<?php
$config['no_image_thumb'] = config_item('base_url') . 'assets/themes/default/images/avatar.png';
$config['option_enable'] = true;
$config['option_table'] = 'options';
$config['option_attribute'] = 'name';
$config['option_value'] = 'value';

define('UIKIT', 'uikit-2.20.2');
define('SELECTED_THEME','themes/default/');
define('PUBPATH','themes/default/');
